.csc-textpic-caption{font-style: italic; font-size: 80%; color: #8D2DCF}
 

.disclaimer{font-size:8pt}
.disclaimer A{font-weight:normal}

.Top_right{font-size:80%; text-align:right}

#wrapper{background-color:#fff}

#strapline{color:#ccc; font-weight:bold; font-size:2em; padding-top:8px; padding-left:10px; margin:0px; font-family:Arial,Helvetica,sans-serif}
#searchForm{font-size:12px; margin:0px; padding:0px}
#searchBox{margin:0px; padding:0px; font-size:14px}
#QuickMenu{margin:0px; padding:0px}
#QuickMenuSelect{font-size:14px; margin:0px; padding:0px}
#selector1{font-size:14px; margin:0px; padding:0px}
#searchTD{color:#06c}
.searchTitle{color:#06c}
#path{font-size:8pt; color:#99C}
#path div a{color:#99C; text-decoration:none; font-weight:normal}
#path div a:link{font-weight:normal}
#path div a:visited{font-weight:normal}
#path div a:hover{font-weight:normal}
#path div a:active{font-weight:normal}

#menu1Heading{font-size:12px; font-family:Arial,Helvetica,sans-serif; color:#06c; font-weight:bold; padding:0px; margin:0px; margin-left:12px}

#contentMain{padding-right:30px}

td#content{padding-left:0px; padding-right:10px; padding-top:15px; vertical-align:top; width:380px}

.imgtext-table TD{background-color:#fff}

#printLink{font-size:11px; color:#99C; font-weight:normal; padding-top:10px; padding-bottom:15px; padding-left:13px}
#printLink A{color:#99C}

TR#menu_2 td{ background-color:#336;  width:10%;  text-align:center;  padding:0px 2px 0px 2px}
TR#menu_2 td a{ color:white;  font-size:10px;  font-family:verdana,arial;  text-decoration:none}
TR#menu_2 td a:hover{ text-decoration:underline}
TR#menu_2 td.oddcell{ background-color:#669}
TR#menu_2 td.menu2-level1-act{ background-color:#88292a}

.menu1nondynamic{color:#669;  text-decoration:none}

td#path{ white-space:nowrap;  font-family:verdana,arial;  font-size:11px}
td#path a{ text-decoration:none;  color:black}
td#path a:hover{ text-decoration:underline}

.staticMenu{ font-size:11px;  color:white}

a.staticMenu:link{text-decoration:none; color:white; font-weight:normal}
a.staticMenu:visited{text-decoration:none; color:white; font-weight:normal}
a.staticMenu:active{text-decoration:none; color:white; font-weight:normal}
a.staticMenu:hover{text-decoration:underline; color:white; font-weight:normal}

a.Menu1extra:link{text-decoration:none; color:#669; font-weight:normal}
a.Menu1extra:visited{text-decoration:none; color:#669; font-weight:normal}
a.Menu1extra:active{text-decoration:none; color:#669; font-weight:normal}
a.Menu1extra:hover{text-decoration:underline; color:#669; font-weight:normal}

.tx-newloginbox-pi3-listrow TD{background-color:#eee; padding-left:3px; padding-right:3px}
.tx-newloginbox-pi3-listrow TR.tx-newloginbox-pi3-listrow-header TD{background-color:#ccc}
.tx-newloginbox-pi3-listrow TR.tx-newloginbox-pi3-listrow-header TD P{font-weight:bold}
.tx-newloginbox-pi3-listrow TR.tx-newloginbox-pi3-listrow-odd TD{background-color:#f6f6f6}

.tx-srfeuserregister-pi1 P{margin-top:8px; margin-bottom:0px; padding-top:0px; padding-bottom:0px; padding-right:3px; padding-left:3px; text-indent:0px}
.tx-srfeuserregister-pi1 A:link{background-color:transparent; font-weight:bold}
.tx-srfeuserregister-pi1 A:visited{background-color:transparent; font-weight:bold}
.tx-srfeuserregister-pi1 A:hover{background-color:transparent}
.tx-srfeuserregister-pi1 A:active{background-color:transparent; font-weight:bold; text-decoration:none}
.tx-srfeuserregister-pi1 TD{vertical-align:top;  margin-top:8px; margin-bottom:8px; margin-left:0px; margin-right:0px; padding-top:0px; padding-bottom:0px; padding-right:0px; padding-left:0px}
.tx-srfeuserregister-pi1 INPUT{font-size:10px}
.tx-srfeuserregister-pi1-submit{font-size:10px}
.tx-srfeuserregister-pi1 SELECT{font-size:12px}
.tx-srfeuserregister-pi1 TEXTAREA{font-size:10px}

.tx-quickpoll-pi1 .pollbar{background:url(/content/typo3conf/ext/quickpoll/pi1/pollbar.gif) repeat-x left center}
.tx-quickPoll-pi1 .polltable{width:100%}
.tx-quickPoll-pi1 h2{font-size:11px; font-weight:normal}
.tx-quickPoll-pi1 th{text-transform:uppercase; margin-bottom:0px;  padding-left:0px}
.tx-quickPoll-pi1 .pollquestion{padding-bottom:5px; font-weight:bold}
.tx-quickPoll-pi1 .pollanswer{vertical-align:0%; border:none}
.tx-quickPoll-pi1 .polltotal{text-align:center; padding-top:6px; font-size:7px}
.tx-quickPoll-pi1 .pollresulttext{padding-top:6px}

.simpleTable{    border:solid 1px #ccc;     border-collapse:collapse;     margin:0px; padding:0px; background-color:#fff}

.simpleTable TD{padding:10px; border:solid 1px #ccc}
.simpleTable TD OL{margin-top:0px; margin-bottom:5px}
.simpleTable TD H4{margin-top:0px; margin-bottom:0px}
.simpleTable TD H5{margin-top:0px; margin-bottom:0px}
.simpleTable TH{    background:url(../../../user_upload/page_images/table_head_blue.gif) repeat-x left top}
#simpleTable{    border:solid 1px #ccc;     border-collapse:collapse;     margin:0px; padding:0px; background-color:#fff}

#simpleTable TD{padding:10px; border:solid 1px #ccc}
#simpleTable TD OL{margin-top:0px; margin-bottom:5px}
#simpleTable TD H4{margin-top:0px; margin-bottom:0px}
#simpleTable TD H5, UL{margin-top:0px; margin-bottom:0px}
#simpleTable TH{    background:url(../15.0_files/15.0_files/table_head_blue.gif) repeat-x left top;  background-color:#CEE7F7;  padding:0px 0px 0px 3px;  font-size:80%;  text-align:left}
#simpleTable P{margin:0px 0px 4px 0px; padding:0px}

#wrapper{background-color:#fff}
#header{ background-image:url(../images/header_background.jpg); background-repeat:repeat-x; background-position:left top}
#searchForm{margin:0px; padding:0px}
#searchBox{margin-left:0px; margin-right:10px; margin-top:10px; margin-bottom:0px; font-size:11px}
.searchButton{font-size:9px; font-weight:bold; color:#FFF; background-color:#C597E6; border-top-width:1px; border-right-width:1px; border-bottom-width:1px; border-left-width:1px; margin:0px; padding:0px; border-top-color:#FFF; border-right-color:#FFF; border-bottom-color:#FFF; border-left-color:#FFF}
.searchAdvancedLink A{margin-right:15px}

#menuTop{background-color:#999; background-image:url(../images2/header_menustrip.gif); background-repeat:repeat-x; background-position:left top; padding-right:0px; padding-left:72px; padding-top:2px; padding-bottom:0px;  margin-top:0px;  margin-bottom:0px; height:20px; color:#fff; font-weight:normal; font-size:8pt; letter-spacing:1px}
#menuTop A{color:white}

#path{font-size:10px; color:#666; padding-right:10px; padding-top:5px; text-align:right}
#path a{color:#666; font-weight:normal; text-decoration:none}
#path a:link{color:#666; font-weight:normal; text-decoration:none}
#path a:visited{color:#666; font-weight:normal; text-decoration:none}
#path a:active{color:#666; font-weight:normal; text-decoration:none}
#path a:hover{color:#666; font-weight:normal; text-decoration:underline}

#contentMain{margin:0px; padding:0px; padding-top:0px; margin-left: 0px; margin-right:20px}
#contentMainTD{}
#contentRight{padding-top:20px}

p, ul{margin-bottom:5px; margin-top:0px}

li{margin:3px; margin-top:0px}

.smalltext{font-size:80%}

.pic-caption{font-size:80%}

img{border:none}

 .tx-glossarysearch-pi1{}
 .tx-glossarysearch-pi1_resultsheader{font-weight:bold; color:#355035; line-height:25px}
 .tx_glossarysearch_pi1_nothingfound{ font-weight:bold; color:#cf0000}
 .tx_glossarysearch_pi1_button{height:22px}

.csi-textpic{padding:0px}
.csi-textpic img{margin:0px}
.csi-textpic .csi-caption{text-align:left; font-style:italic; font-size:80%; color:#369; margin:0px; padding:0px}
.csi-caption{text-align:left; colour:#8E37C6; font-size:9px}
.csc-caption{text-align:left; color:#235FBF; font-size:90%}
.csi-textpic .csi-image{margin:0px;  margin-right:10px}
.csi-textpic .csi-imagewrap{ margin-right:10px}
.csi-textpic .csi-text{text-align:left}
.csi-text p{margin-top:0}
.csi-center .csi-image{margin:0 auto 3px}
.csi-right div.csi-image{float:right; clear:both}
.csi-right div.csi-text{clear:right}
.csi-left div.csi-image{float:left; clear:both}
.csi-left div.csi-text{clear:left}
.csi-intext-left .csi-image{float:left; clear:both; margin-right:20px;  margin-bottom:15px}
.csi-intext-right .csi-image{float:right; clear:both; margin-left:20px}
.csi-intext-right-nowrap .csi-text{margin-right:215px}
.csi-intext-right-nowrap .csi-image{float:right; clear:both}
.csi-intext-left-nowrap .csi-text{margin-left:215px}
.csi-intext-left-nowrap .csi-image{float:left; clear:both}

P.csc-linkToTop{text-align:right}
P.csc-linkToTop A{font-weight:bold}

DIV.csc-frame{}
DIV.csc-frame-invisible{float:left}
DIV.csc-frame-rulerBefore{border-top:1px solid black; margin-top:10px}
DIV.csc-frame-rulerAfter{border-bottom:1px solid black; margin-bottom:10px}
DIV.csc-frame-indent{ background-color:white;  padding:0px 0px 0px 7px;  margin:0px 9px 0px 0px;  border-left:1px solid #ccc}
DIV.csc-frame-indent3366{padding-left:33%}
DIV.csc-frame-indent6633{padding-right:33%}
DIV.csc-frame-frame1{ padding:7px 7px 0px 7px;  margin:0px 0px 0px 0px;  background-color:#fcf7e4;  border:1px solid #ccc}
DIV.csc-frame-frame2{ background-color:white;  padding:7px 7px 0px 7px;  margin:0px 9px 0px 0px;  border:1px solid #ccc}
DIV.csc-frame-frame2 P{margin-bottom:0px}
DIV.csc-frame-invisible{display:none}

DIV.csc-menu{background-color:#dff1ff; padding:5px; margin:0px; border:none}
DIV.csc-menu P{margin-left:30px; padding-left:5px; font-size:0.8em; margin:0px}
DIV.csc-menu P.csc-section{font-weight:normal; margin-left:10px; font-style:italic}
DIV.csc-menu P A{}

DIV.csc-menu-def P A{color:red}
DIV.csc-menu-1{border-color:none; margin:0px}
DIV.csc-menu-1 UL{margin:0px; padding-left:0px;  list-style-type:none;  list-style-image:none}

DIV.tx-lastupdate-pi1{ font-size:70%;  margin-left:15px}

.hidden{display:none}

#menuheader h2{     margin:0px;      padding-left:16px;      padding-bottom:3px;      font-size:11px;      font-weight:normal;      color:#666}

#menu_1{     margin:0px;      padding:0px}
#menu_1{     font-weight:normal;      vertical-align:top;      padding-top:0px;      padding-left:16px;       white-space:normal;      text-align:right;       width:130px;      background-color:#ECECF0;      background-image:url(/content/fileadmin/templates/layout/images/menu_home_bkg.gif);  background-repeat:repeat-x;  background-position:left top}
#menu_1 ul{white-space:normal}
#menu_1 ul a{ display:block;  color:#666;  text-decoration:none;  font-size:12px;  font-weight:normal}
#menu_1 ul a:hover{text-decoration:underline; display:block; background-color:#FFF}
#menu1-level1 ul a{color:#33A}
#menu1-level1{ width:130px;  margin:0px;      padding:0px;      padding-top:0px;      padding-bottom:3px;      list-style-type:none;      padding:0; margin:0}
#menu1-level1 li{padding-top:2px}
.menu1-level1-no{     margin:0px;      margin-left:0px;       padding:0px;      list-style-type:none}
.menu1-level1-act ul a{font-weight:bold}
.menu1-level1-act{     margin:0px;      margin-left:0px;       padding:0px;      list-style-type:none;      list-style-image:url(/content/fileadmin/templates/layout/images/menu_arrow_down.gif)}
.menu1-level1-cur{      background-color:#FFF;      margin:0px;      margin-left:0px;       padding:0px;      list-style-type:none;      list-style-image:url(/content/fileadmin/templates/layout/images/menu_arrow_right.gif)}
#menu_1 ul dfn{display:none}

#menu1-level2 ul a{color:#0378A7}
#menu1-level2{     margin:0px;      margin-left:10px;      padding:0px;      list-style-type:none}
.menu1-level2-no{     margin:0px;      padding:0px;      list-style-type:none;      list-style-image:url()}
.menu1-level2-act{     margin:0px;      padding:0px;      list-style-type:none;      list-style-image:url(/content/fileadmin/templates/layout/images/menu_arrow_down.gif)}
.menu1-level2-cur{     color:red;      margin:0px;      padding:0px;      list-style-type:none;      list-style-image:url(/content/fileadmin/templates/layout/images/menu_arrow_right.gif)}

#menu1-level3 ul a{color:#33A}
#menu1-level3{     margin:0px;      margin-left:10px;      padding:0px;      list-style-type:none}
.menu1-level3-no{     margin:0px;      padding:0px;      list-style-type:none;      list-style-image:url()}
.menu1-level3-act{     margin:0px;      padding:0px;      list-style-type:none;      list-style-image:url(/content/fileadmin/templates/layout/images/menu_arrow_down.gif)}
.menu1-level3-cur{     color:red;      margin:0px;      padding:0px;      list-style-type:none;      list-style-image:url(/content/fileadmin/templates/layout/images/menu_arrow_right.gif)}

#menu1-level4 ul a{color:#0378A7}
#menu1-level4{     margin:0px;      margin-left:10px;      padding:0px;      list-style-type:none}
.menu1-level4-no{     margin:0px;      padding:0px;      list-style-type:none;      list-style-image:url()}
.menu1-level4-act{     margin:0px;      padding:0px;      list-style-type:none;      list-style-image:url(/content/fileadmin/templates/layout/images/menu_arrow_down.gif)}
.menu1-level4-cur{     color:red;      margin:0px;      padding:0px;      list-style-type:none;      list-style-image:url(/content/fileadmin/templates/layout/images/menu_arrow_right.gif)}

#menu1-level3 ul a{color:#33A}
#menu1-level5{     margin:0px;      margin-left:10px;      padding:0px;      list-style-type:none}
.menu1-level5-no{     margin:0px;      padding:0px;      list-style-type:none;      list-style-image:url()}
.menu1-level5-act{     margin:0px;      padding:0px;      list-style-type:none;      list-style-image:url(/content/fileadmin/templates/layout/images/menu_arrow_down.gif)}
.menu1-level5-cur{     color:red;      margin:0px;      padding:0px;      list-style-type:none;      list-style-image:url(/content/fileadmin/templates/layout/images/menu_arrow_right.gif)}

#menu1-level6 ul a{color:#0378A7}
#menu1-level6{     margin:0px;      margin-left:10px;      padding:0px;      list-style-type:none}
.menu1-level6-no{     margin:0px;      padding:0px;      list-style-type:none;      list-style-image:url()}
.menu1-level6-act{     margin:0px;      padding:0px;      list-style-type:none;      list-style-image:url(/content/fileadmin/templates/layout/images/menu_arrow_down.gif)}
.menu1-level6-cur{     color:red;      margin:0px;      padding:0px;      list-style-type:none;      list-style-image:url(/content/fileadmin/templates/layout/images/menu_arrow_right.gif)}

h4.rgaccord1-toggle{  font-weight:normal;   background:#F8EFFF url(../images/accordion_plus.gif) 5px top no-repeat;  padding:2px 0px 2px 25px;  cursor:pointer;  margin:3px 15px 0px 0px}
h4.act{  font-weight:bold;   background:#fff url(../images/accordion_minus.gif) 5px top no-repeat}

div.csc-frame .rgaccord1-nest h4{  background:#FCF7E4 url(../images/accordion_plus.gif) 0px top no-repeat;   margin:0px;   padding:0px 0px 0px 25px}
div.csc-frame .rgaccord1-nest h4.act{  background:#FCF7E4 url(../images/accordion_minus.gif) 0px top no-repeat;  font-weight:normal}
div.rgaccord1-content{ margin-top:0px;  border:0px solid #ccc;  padding:0px 0px 0px 20px}
div.csc-frame .rgaccord1-nest .rgaccord1-content{ margin-top:0px;  border:0px}
div.csc-frame .rgaccord1-nest{ margin-bottom:5px}

div.rgaccord1-content .ce{ padding:5px}
div.rgaccord1-content h1{ display:none}

#factsTable TH{padding-left:3px; font-size:80%}
#factsTable TD{padding:3px}
#factsTable P{font-size:80%}
#factsTable .altrow{background-color:#f6f6f6}
#factsTable .green{background-color:#dfb}

.tx-comments-pi1{border-top:1px solid #FFCE8F; margin-right:15px}

DIV.tx-comments-pi1 .rgaccord1-nest{margin-right:15px}
DIV.tx-comments-header-header{margin:5px 0px 20px 0px; width:185px; float:left}
DIV.tx-comments-header-header h3{color:#EF8700; margin:0px 0px 0px 0px}
DIV.tx-comments-header-ratePage{float:right; width:210px}
DIV.tx-comments-header-ratePage h4{margin:2px 0px 0px 0px; color:#EF8700}
.tx-comments-ratingsTotals{font-size:80%; color:#666; font-weight:normalmargin:0px 0px 15px 0px}
DIV.tx-comments-pi1 .rgaccord1-content{  padding:0px;   margin:0px}
DIV.tx-comments-pi1 .rgaccord1-nest h4{  border-top:1px solid silver;   color:#BF6C00;   background:#FFF4BF url(../templates/layout_peep/images/accordion_plus.gif) 0px top no-repeat;   margin:0px;   font-weight:bold;   padding:2px 0px 2px 25px}
DIV#pageCommentsContainer .rgaccord1-nest h4.act{  font-weight:bold;   background:#fff url(../templates/layout_peep/images/accordion_minus.gif) 5px top no-repeat;  margin:0px}
DIV#pageCommentsContainer .rgaccord1-nest{ margin-right:15px}
.tx-comments-comments{}
div.tx-comments-comment-1, div.tx-comments-comment-2{border:0px; border-top:1px dashed silver; margin:0px; padding:10px 5px}
.tx-comments-comment-name{float:left; margin:0px 0px 5px 0px}
.tx-comments-comment-date{float:right; font-size:80%; font-weight:normal; margin:0px 0px 5px 0px}
div.tx-comments-comment-1 hr, div.tx-comments-comment-2 hr{display:none}
.tx-comments-comment-content{clear:both; margin:5px 0px}
.tx-comments-comment-report{}
div.tx-comments-comment-2{background-color:#f0f0f0}
input#tx_comments_pi1_linkSubmit{ color:#BF6C00;  font-size:80%;  font-weight:bold;  background-color:#FFE87F;  border:0px solid #EF8700;  padding:1px;  margin:10px 0px 10px 20px}
form#tx_comments_link{margin-bottom:30px}

.tx-comments_msgApproval{color:#BF7500}
.tx-comments-noComments{border:1px solid #BF7500; padding:5px; margin:0px 0px; background-color:#FFF8AF; color:#BF7500}
.tx-comments-notRated{font-size:80%; margin-right:5px}
.tx-comments-comment-form LABEL{width:100px; display:block; float:left; padding-top:5px}
.tx-comments-comment-form INPUT, .tx-comments-comment-form TEXTAREA, .tx-comments-comment-form IMG{margin-top:5px}
.tx-comments-comment-input, .tx-comments-comment-form TEXTAREA{width:245px}
.tx-comments-comment-form BR{clear:left}
.tx-comments-comment-form h4{margin-top:20px; color:#EF8700; font-size:120%}
.tx-comments-comment-name{font-weight:bold}
.tx-comments-comment-date{font-weight:bold}
.tx-comments-comment-1, .tx-comments-comment-2{border:1px solid #e0e0e0; margin-bottom:10px; padding:3px 5px}
.tx-comments-comment-content{padding:3px 0; text-align:justify}
.tx-comments-page-browser{text-align:center; margin:15px 0}
.tx-comments-page-browser-current, .tx-comments-page-browser A{padding:0 3px}
.tx-comments-required-mark{color:red}
.tx-comments-required-error{margin:5px 0px; padding-left:0px; color:red; padding:3px 5px; background-color:white}
.tx-comments-captcha{padding-left:100px}
.tx-comments-captcha IMG{border:1px solid #d0d0d0; margin-left:0px}
.tx-comments-form-top-message{border:1px solid #d0d0d0; padding:10px 20px; text-align:center; font-weight:bold}
.tx-comments-closed{border:1px solid #d0d0d0; padding:10px 10px; margin:10px 0}
.tx-comments-closed IMG{vertical-align:baseline; margin-left:4px; padding-right:4px}
.tx-comments-comment-report{font-size:80%; margin:7px 0 5px 15px}
.tx-comments-comment-rating{color:#EF8700; font-weight:bold}

.T_resource{background-color:rgb(255,135,0); color:rgb(255,255,255)}


/* =============================================================== */
/* styles for Social Bookmarks  */
/* =============================================================== */

.wt_socialbookmarks_label {
  color: #EF8700;
  font-size: 80%;
  font-weight: bold;
  margin-right: 10px;
  }
.wt_socialbookmarks_spacer {
  height: 1px;
  }
.wt_socialbookmarks {}
#socialBookmarks {
  border-top: 1px solid #FFCE8F; 
  margin-right: 15px;
  padding-top: 5px;
  }
#socialBookmarks img {vertical-align:text-top}
    